Bug 675148 - irqbalance(1) manpage fixes
irqbalance(1) manpage fixes
Product: Fedora
Classification: Fedora
Component: irqbalance (Show other bugs)
All All
unspecified Severity low
: ---
: ---
Assigned To: Anton Arapov
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2011-02-04 08:40 EST by John Bradshaw
Modified: 2014-06-18 04:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-03-22 13:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
irqbalance(1) manpage patch (2.44 KB, patch)
2011-02-04 08:40 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 08:40:32 EST
Created attachment 477008 [details]
irqbalance(1) manpage patch

Description of problem:
Spelling mistakes in irqbalance(1)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 1 irqbalance
Actual results / Expected results:
See patch

Additional info:
Patch is against manpage to show context of requested changes, there's a comment that manpage is generated from another file.  If you can let me know where to pick up the source file I'll patch against that and attach here.
Comment 1 Anton Arapov 2011-03-01 04:02:15 EST
Patch has been sent upstream.
Comment 2 Ondrej Vasik 2011-03-09 15:33:59 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Anton Arapov 2011-03-22 13:23:15 EDT
fedora is not affected.

Note You need to log in before you can comment on or make changes to this bug.